<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureOutline.xml" quality="0" loddistance="0" />
	<parameter name="MatDiffColor" value="0.1 0.3 0.05 1" />
	<parameter name="MatSpecColor" value="0.1 0.1 0.1 5" />
    <parameter name="OutlineWidth" value="0.023" />
    <parameter name="OutlineColor" value="0 0 0 0.1" />
</material>
